@charset "UTF-8";

/* ----------------------------------------
.detail-contents
---------------------------------------- */
.detail-contents{
  margin: 0 0 8rem 0;
}

.p-list-category span{
  width: fit-content;
  font-size: 1.2rem;
  /*font-weight: bold;*/
  color: #555;
  padding: 0.6rem 1.2rem;
  background-color: #f2f6f8;
}

.detail-title{
  font-size: 2.1rem;
  padding: 0 0 2rem 0;
  margin: 0 0 3rem 0;
}

.WY .case{
  padding: 0 0 4rem 0;
  margin: 0 0 4rem 0;
}

.WY .img-inner{
  flex-direction: column;
  gap:2rem;
}

.WY .noboder{
  border-bottom: none;
  padding: 0;
  margin: 0 auto 3rem;
}

/* ----------------------------------------
.d-list
---------------------------------------- */
.d-list{
  padding: 0 0 4rem 0;
  margin: 0 0 4rem 0;
}

.d-list figure{
  margin: 0 auto 4rem;
}

.d-list figure img{
  max-width: 100%;
  width: auto;
}

.d-list-product{
  font-size: 1.8rem;
  margin: 0 0 1rem 0;
}
.d-list-branch{
  font-size: 1.4rem;
  margin: 0 0 3rem 0;
}
.d-list p{
  font-size: 1.6rem;
  line-height: 2;
}


/* ----------------------------------------
WY
---------------------------------------- */
.WY h3{
  font-size: 1.8rem;
  margin: 0 0 1.5rem 0;
}

.WY figure{
  padding: 0 0 4rem 0;
  margin: 0 auto 4rem;
}

.WY .movie {
  margin: 0 auto 4rem;
}

.WY table.list {
  margin: 0;
}

.WY .list .headline{
  display: none;
}

.WY .list th,
.WY .list td {
  display: block;
  border: none;
}

.WY .list th {
  width: 100%;
  padding: 1rem 1.5rem;
}

.WY .list td {
  padding: 1.5rem 0 3rem 0;
}

.WY .img-inner figure{
  width: auto;
}


/* ----------------------------------------
.c-topics
---------------------------------------- */
.WY .c-topics{
  margin: 0;
  width: auto;
}

.WY .c-topics ul{
  justify-content: flex-start;
  margin: 4rem 0 0 0;
  max-width: 150rem;
  padding: 0;
}

.WY p {
  margin: 0 0 3rem 0;
}
  
  
  